using System.ComponentModel.DataAnnotations;

namespace Fast.Web.Models;

public class ActualsGasListItem : ActualsCommonListItem
{
    [Display(Name = "Day", Description = "150,1,{0:n0}")] public int Day { get; set; }
    [Display(Name = "Nom Volume", Description = "150,1,{0:n0}")] public override decimal NomVolume { get; set; }
    [Display(Name = "Actual Volume", Description = "150,1,{0:n0}")] public override decimal? ActualVolume { get; set; }
}
